IBM 9009-42A
Current firmware
Fix PTF
Copy pack ID
*ACTIVE VL910_135 MH01812
FW910.30

HMC 7063-CR1
Current Version 9
Release 1
Service Pack 921
Build Level 1810262054
Base Version V9R1

I would like to update 9009-42A firmware to VL930_068 / FW930.03
This firmware has deferred fixes and is also Pervasive.

https://delivery04.dhe.ibm.com/sar/CMA/SFA/08fv5/2/01VL930_068_040.html

https://www-945.ibm.com/support/fixcentral/main/transform?xml=https://download.boulder.ibm.com/ibmdl/pub/software/server/firmware/sfw_fixSupportedCombos.xml&title=Supported+Combinations

https://www.ibm.com/support/pages/updates-hmc-v9r1

1) I'm a bit confused at confirming the Minimum HMC Code level for this firmware.
I believe I need this -->*The Minimum HMC Code level for this firmware is: HMC V9R1M930 (PTF MH01811).
But this is recommended -->*Although the Minimum HMC Code level for this firmware is listed above, HMC V9R1M930 (PTF MH01811) with iFix (PTF MH01826) or higher is recommended.

2) Also, The HMC code level updates can be installed directly from IBM website, correct?

1.1 Minimum HMC Code Level
This section is intended to describe the "Minimum HMC Code Level" required by the System Firmware to complete the firmware installation process. When installing the System Firmware, the HMC level must be equal to or higher than the "Minimum HMC Code Level" before starting the system firmware update. If the HMC managing the server targeted for the System Firmware update is running a code level lower than the "Minimum HMC Code Level" the firmware update will not proceed.

The Minimum HMC Code levels for this firmware for HMC x86, ppc64 or ppc64le are listed below.

x86 - This term is used to reference the legacy HMC that runs on x86/Intel/AMD hardware for both the 7042 Machine Type appliances and the Virtual HMC that can run on the Intel hypervisors (KVM, VMWare, Xen).
*The Minimum HMC Code level for this firmware is: HMC V9R1M930 (PTF MH01810).
*Although the Minimum HMC Code level for this firmware is listed above, HMC V9R1M930 (PTF MH01810) with iFix (PTF MH01825) or higher is recommended.
ppc64 or ppc64le - describes the Linux code that is compiled to run on Power-based servers or LPARS (Logical Partitions)
*The Minimum HMC Code level for this firmware is: HMC V9R1M930 (PTF MH01811).
*Although the Minimum HMC Code level for this firmware is listed above, HMC V9R1M930 (PTF MH01811) with iFix (PTF MH01826) or higher is recommended.

For information concerning HMC releases and the latest PTFs, go to the following URL to access Fix Central:
http://www-933.ibm.com/support/fixcentral/

For specific fix level information on key components of IBM Power Systems running the AIX, IBM i and Linux operating systems, we suggest using the Fix Level Recommendation Tool (FLRT):
http://www14.software.ibm.com/webapp/set2/flrt/home


NOTES:
-You must be logged in as hscroot in order for the firmware installation to complete correctly.
- Systems Director Management Console (SDMC) does not support this System Firmware level

Thank You
_____
Paul Steinmetz
IBM i Systems Administrator

Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071

610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home

psteinmetz@xxxxxxxxxx
http://www.pencor.com/


As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.